<?php


namespace App\Controllers;


class Contact extends BaseController {

    public function index() {
        $data = array();
        $this->renderExtPage('developers', $data);
    }

    public function formMessage(){
        $returnMsg ="Message Received, we will get back in touch to follow up"; //<div class=\"col-lg-5\"><div class=\"form-group text-right\"></div></div>";
        echo   $returnMsg ;
    }

}